<Alumnos>
	<alumno>
		<nombre>Antonio</nombre>
		<edad>50</edad>
		<beca si="true" cantidad="1200"></beca>
		<ciudad>Almeria</ciudad>
		<ciclo>Informatica</ciclo>
	</alumno>
	<alumno>
		<nombre>Isabel</nombre>
		<edad>29</edad>
		<beca si="false" cantidad="1200"></beca>
		<ciudad>Granada</ciudad>
		<ciclo>Deportes</ciclo>
	</alumno>
	<alumno>
		<nombre>Manuel</nombre>
		<edad>34</edad>
		<beca si="true" cantidad="1500"></beca>
		<ciudad>Cordoba</ciudad>
		<ciclo>Enfermeria</ciclo>
	</alumno>
</Alumnos>